{
  "urn": "/",
  "name": {
    "en": "Main page",
    "ru": "Главная страница"
  },
  "style": {
    "order": 0
  },
  "class": {},
  "icon": {
    "style": {
      "rotate": "-135deg"
    },
    "class": "arrow circle"
  },
  "image": {
    "storage": null
  }
}
